#!/bin/sh
export PATH='/wrkdirs/usr/ports/audio/hs-ALUT/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ALUT
version: 2.4.0.2
id: ALUT-2.4.0.2-JARTcHhnWPA5f408FAoCew
key: ALUT-2.4.0.2-JARTcHhnWPA5f408FAoCew
license: BSD-3-Clause
copyright: Copyright (C) 2005-2016 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>
author: Sven Panne
homepage: https://github.com/haskell-openal/ALUT
synopsis: A binding for the OpenAL Utility Toolkit
description:
    A Haskell binding for the OpenAL Utility Toolkit, which makes
    managing of OpenAL contexts, loading sounds in various formats
    and creating waveforms very easy. For more information about the
    C library on which this binding is based, please see:
    <http://distro.ibiblio.org/rootlinux/rootlinux-ports/more/freealut/freealut-1.1.0/doc/alut.html>.
category: Sound
abi: d5e7fca470e3918d3bbd22e60ded22ce
exposed: True
exposed-modules:
    Sound.ALUT Sound.ALUT.Initialization Sound.ALUT.Loaders
    Sound.ALUT.Sleep Sound.ALUT.Version
hidden-modules: Sound.ALUT.Config Sound.ALUT.Constants
                Sound.ALUT.Errors
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/ALUT-2.4.0.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/ALUT-2.4.0.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/ALUT-2.4.0.2
hs-libraries: HSALUT-2.4.0.2-JARTcHhnWPA5f408FAoCew
extra-libraries:
    alut
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 transformers-0.5.5.0
    StateVar-1.1.0.4-CRQLKxruC58AfuTLGrcMa5
    OpenAL-1.7.0.4-FyabpXX7fS4DcvayVspIg2
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             StateVar-1.1.0.4-CRQLKxruC58AfuTLGrcMa5=4ae8c2b80934e3f049cfb518f494bb90
             OpenAL-1.7.0.4-FyabpXX7fS4DcvayVspIg2=8cad0b3f2f05818a49e681df30454cfb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/ALUT-2.4.0.2/html/ALUT.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/ALUT-2.4.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

